package com.qmth.themis.business.enums;

/** 
* @Description: 解密模式
* @Param:  
* @return:  
* @Author: wangliang
* @Date: 2020/7/29 
*/ 
public enum EncryptModeEnum {
    AUTO("自动"),

    HAND("手动");

    private String code;

    private EncryptModeEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
